### Method

# Clapper Server set_queue_controllable

#### Declaration [src]

    void
    clapper_server_set_queue_controllable (
      ClapperServer* server,
      gboolean controllable
    )

#### Description [src]

Set whether remote `server` clients can control `ClapperQueue`.

This includes ability to add/remove items from the queue and selecting current item for playback remotely using WebSocket messages.

You probably want to keep this disabled if your application is supposed to manage what is played now and not WebSocket client.

Sets property | `Clapper.Server:queue-controllable`

#### Parameters

`controllable`

  Type: `gboolean`

  If `ClapperQueue` should be controllable.